/* Entries Style */
.eBlock {border-top:2px solid #111111;border-bottom:2px solid #111111;background: url('http://aliens-exist.ucoz.com/images/entry-bg.png');border-right:2px solid #111111;border-left:2px solid #111111;}
.eTitle {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:15px; font-weight:normal;color:#CCCCCC; padding: 0 0 0 18px; background: url('http://aliens-exist.ucoz.com/images/entryicon.png') no-repeat 0 1px;}
.eTitle a:link {text-decoration:underline; color:#CCCCCC;}
.eTitle a:visited {text-decoration:underline; color:#CCCCCC;}
.eTitle a:hover {text-decoration:none; color:#FFFFFF;}
.eTitle a:active {text-decoration:underline; color:#CCCCCC;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify; padding:5px;border-top:1px dashed #555555;}

.eDetails {border:1px solid #555555;background: url('http://aliens-exist.ucoz.com/jetix_files/other/entry-table-bar-bg.png');color:#666666;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border:1px solid #555555;background: url('http://aliens-exist.ucoz.com/jetix_files/other/entry-table-bar-bg.png');color:#666666;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border:1px solid #555555;background: url('http://aliens-exist.ucoz.com/jetix_files/other/entry-table-bar-bg.png');color:#666666;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/984/11.gif') no-repeat 0px 0px;}

.eBlockDir {border-top:2px solid #111111;border-bottom:2px solid #111111;background: url('http://aliens-exist.ucoz.com/images/entry-bg.png');border-right:2px solid #111111;border-left:2px solid #111111;}
.eTitleDir {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#CCCCCC; padding: 0 0 0 18px; background: url('http://aliens-exist.ucoz.com/images/entryicon.png') no-repeat 0 1px;}
.eTitleDir a:link {text-decoration:underline; color:#CCCCCC;}
.eTitleDir a:visited {text-decoration:underline; color:#CCCCCC;}
.eTitleDir a:hover {text-decoration:none; color:#FFFFFF;}
.eTitleDir a:active {text-decoration:underline; color:#CCCCCC;}

.eMessageDir {text-align:justify;padding-bottom:5px;}
.eTextDir {text-align:justify; padding:5px;border-top:1px dashed #555555;}

.eDetailsDir {border:1px solid #555555;background: url('http://aliens-exist.ucoz.com/images/entry-bg2.png');color:#666666;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1Dir {border:1px solid #555555;background: url('http://aliens-exist.ucoz.com/images/entry-bg2.png');color:#666666;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2Dir {border:1px solid #555555;background: url('http://aliens-exist.ucoz.com/images/entry-bg2.png');color:#666666;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRatingDir {font-size:7pt;}

.eAttachDir {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/984/11.gif') no-repeat 0px 0px;}

/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #555555;background: url('http://aliens-exist.ucoz.com/jetix_files/other/background-2.png');}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#838383;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background: url('http://aliens-exist.ucoz.com/jetix_files/bg-block.gif');border:1px solid #555555;}
.cBlock2 {background: url('http://aliens-exist.ucoz.com/jetix_files/bg-block.gif');border:1px solid #555555;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #555555;background: url('http://aliens-exist.ucoz.com/jetix_files/bg-block.gif');}
.commTd1 {color:#ffffff;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#636363;background: url('http://aliens-exist.ucoz.com/jetix_files/bg-block.gif');border:1px solid #555555;}
.smiles {border:1px solid #555555;background:none ;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#636363;background:#000000;border:1px solid #555555;}
/* ------------------- */


/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#5F5F5F}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#5F5F5F}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#5F5F5F}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#08abe0;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#ad0b0b;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:red;} 
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:yellow;} 
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color:lime;}
a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {color:#FF1493;}
a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {color:black;}
a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {color:#FFEBCD;}
a.groupOther7:link,a.groupOther7:visited,a.groupOther7:hover {color:#FF1493;}
a.groupOther8:link,a.groupOther8:visited,a.groupOther8:hover {color:#FF1493;}
a.groupOther9:link,a.groupOther9:visited,a.groupOther9:hover {color:#000000;}
a.groupOther10:link,a.groupOther10:visited,a.groupOther10:hover {color:green;}
 
/* ---------------- */

/* Other Styles */
.replaceTable {background:#2C2C2C;height:100px;width:300px;border:1px solid #555555;}
.replaceBody {background:url('http://aliens-exist.ucoz.com/jetix_files/1253822076125.jpg') #191919;}

.legendTd {font-size:7pt;}
/* ------------ */










/*------------------------------------------------*/
/*------------------[BASE STYLES]-----------------*/
/*------------------------------------------------*/
body { margin: 0px 0px; padding: 0px 0px; color: #84878E; background-color:#292929; background-image: url(http://mugencharacters.ucoz.com/image/bg.gif); background-repeat: repeat-y; background-position: top; font-family: Trebuchet MS; font-size: 11px; line-height: 18px; }
a:link, a:visited { text-decoration: none; color: #FFFFFF; }
a:hover { color: #FFF; text-decoration: underline; }
h1, h2, h3, h4 { font-size: 20px; }
h3 { font-size: 20px; }
ul { line-height: 22px; list-style-image: url(http://mugencharacters.ucoz.com/image/bullet.gif); }


/*------------------------------------------------*/
/*------------------[MAIN LAYOUT]-----------------*/
/*------------------------------------------------*/
.headings { color: #000; margin-bottom: 10px; display: block; width: 100%; }
#wrapper { width: 940px; margin: auto; padding: 0px 0px 0px 0px; margin-top: 116px; }
#wrapper2 { width: 100%; margin: 0px 0px; background-image: url(http://mugencharacters.ucoz.com/image/bg2.jpg); background-position: top center; background-repeat: no-repeat; float: left; }
.single-entry { float: left; width: 613px; margin-bottom: 10px; padding: 13px; background-color: #262D2B; background-image: url(http://mugencharacters.ucoz.com/image/category-post-bg.gif); background-position: bottom; background-repeat: no-repeat; }
.post-wrapper { background-color: #262D2B; margin-top: 0px; padding: 0px 15px 15px 15px; background-image: url(http://mugencharacters.ucoz.com/image/category-post-bg.gif); background-repeat: no-repeat; background-position: bottom; width: 609px; float: left; }
.home-post-wrap { width: 637px; height: 280px; float: left; background-color: #262D2B; background-image: url(http://mugencharacters.ucoz.com/image/home-post-bottom.gif); background-repeat: no-repeat; background-position: bottom; margin: 0px 13px 10px 0px; padding: 0px; }
.home-post-wrap-2 { width: 637px; float: left; background-color: #262D2B; background-image: url(http://mugencharacters.ucoz.com/image/home-post-bottom.gif); background-repeat: no-repeat; background-position: bottom; margin: 0px 13px 10px 0px; padding: 0px; }
.post-inside { padding: 8px 13px 13px 13px; }
.post-inside-small { padding: 4px 13px 4px 13px; margin-top: 4px; float: left; }
.comments-bubble { background-image: url(http://mugencharacters.ucoz.com/image/comment-count-bg.gif); width: 18px; height: 15px; float: right; margin: 0px; padding: 0px 0px 0px 4px; color: #6D200C; display: block; }
.comments-bubble a, .comments-bubble a:visited, .comments-bubble a:hover { font-size: 8px; color: #6D200C !important; margin: -5px 0px 0px 0px; float: left; padding: 0px; }
blockquote { overflow: auto; padding: 0 10px; margin: 20px 30px; background: #1E2422; border: 1px solid #141918; }
#container { float: left; width: 940px; color: #CFCFCF; border-top: 1px solid #515E5B; background-color: #323C3A; background-image: url(http://mugencharacters.ucoz.com/image/content-bg.gif); background-repeat: repeat-x; }
#left-div { width: 654px; float: right; padding-left: 13px; }
.articleinfo { border-bottom: 1px solid #EEEEEE; padding-bottom: 7px; color: #545454; }
.icons { margin-top: 0px; margin-bottom: -5px; margin-right: 10px; }
.post-info { color: #5B6461; font-size: 10px; display: block; border-top: 1px solid #3B4341; border-bottom: 1px solid #3B4341; padding: 2px 0px 2px 0px; margin: 0px 0px 5px 0px; }
.post-info-small { color: #5B6461; font-size: 10px; display: block; width: 228px; border-top: 1px solid #3B4341; border-bottom: 1px solid #3B4341; padding: 2px 0px 2px 0px; margin: 0px 0px 0px 0px; float: right; }
.post-info a { color: #5B6461; }
.logo { float: left; border: 0px; border-left: 1px solid #515E5B; }
.current-category { background-color: #3E4846; color: #FFFFFF; border: 1px solid #485351; padding: 5px; display: block; margin-bottom: 10px; width: 629px; }
.thumbnail { border: 5px solid #333E3C !important; margin-right: 10px; float: left; display: inline; }
.thumbnail-small { border: 3px solid #333E3C !important; margin-right: 10px; float: left; display: inline; }
.adwrap { float: left; margin: 10px 0px 0px 9px;}
#about-image { float: left; margin: 0px 10px 5px 0px; border: 8px solid #394340; }
/*------------------------------------------------*/
/*---------------------[TITLES]-------------------*/
/*------------------------------------------------*/
.post-title { line-height: 30px; margin-top: 10px; }
.post-title a { font-size: 25px; }
.home-post-titles { width: 612px; height: 23px; background-image: url(http://mugencharacters.ucoz.com/image/post-title-bg.gif); color: #FFF; display: block; padding: 7px 10px 0px 15px; font-weight: bold; }
.home-post-titles h2 { font-size: 15px; margin: 0px; font-weight: bold; }
.home-post-titles a { float: left; }
.home-post-titles a:link, .home-post-titles a:visited { color: #FFF; }
.titles { font-weight: normal; font-size: 24px; text-decoration: none; }
.titles a:link, .titles a:visited, .titles a:active { text-decoration: none; font-size: 20px; font-family: Trebuchet MS; margin-bottom: 10px; margin-top: 10px; display: block; }
.single-entry-titles { width: 614px; height: 23px; background-image: url(http://mugencharacters.ucoz.com/image/post-title-bg2.gif); color: #FFF; display: block; padding: 7px 10px 0px 15px; font-weight: bold; float: left; margin: 0px; font-size: 12px; }
.single-entry-titles a { float: left; }

/*------------------------------------------------*/
/*---------------[PAGES NAVIGATION]---------------*/
/*------------------------------------------------*/
#pages { width: 940px; float: right; height: 41px; background-image: url(http://mugencharacters.ucoz.com/image/pages-bg.gif); }
#pages ul { width: 650px; list-style-type: none; list-style-image: none; float: left; padding: 0px 0px 0px 6px; margin: 0px; background-image: url(http://mugencharacters.ucoz.com/image/pages-bg-left.gif); background-repeat: no-repeat; background-position: left; }
#pages ul li { float: left; display: block; height: 41px; padding: 0px; }
#pages ul li a:link, #pages ul li a:visited, #pages ul li a:active { float: left; color: #FFDF81; display: block; height: 32px; font-size: 12px; padding: 9px 20px 0px 20px; margin: 0px; font-weight: bold; }
#pages ul li a:hover { background-color: #902D12; text-decoration: none; height: 31px; margin-top: 1px; padding-top: 8px; color: #FFF; }

 /*-------------[DROPDOWN NAVIGATION]------------*/
 .nav, .nav * { margin:0; padding:0; list-style:none; }
 .nav ul { position:absolute; top:-999em; padding-bottom: 9px; }
 .nav li { float:left; position:relative; z-index:99; font-size:12px; height: 40px !important; border: none !important; }
 .nav a { display:block; }
 .nav ul li { width: 100%; }
 .nav li:hover ul, ul.nav li.sfHover ul { left: 0px; top:40px; }
 .nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
 .nav li li:hover ul, ul.nav li li.sfHover ul { left:15em; top:0px; }
 .nav li:hover ul, .nav li li:hover ul { top: -999em; }
 .nav li li { display: block; padding: 0px; height: 40px; }
 .nav li ul li ul li { left: 60px; }
 .nav li:hover { background-color: #262D2B; padding: 0px !important; margin: 0px; border: none; }
 .nav li li a:link, .nav li li a:visited { width: 180px; display: block; background-color: #262D2B; padding: 10px 30px 0px 30px !important; margin: 0px 0px 0px 0px !important; border: none; font-weight: normal; height: 30px; background-image: none !important; }
 .nav li li a:hover { background-color: #1F2624 !important; text-decoration: none; border: none; }


/*------------------------------------------------*/
/*-------------[CATEGORIES NAVIGATION]------------*/
/*------------------------------------------------*/
#categories { width: 938px; height: 40px; background-image: url(http://mugencharacters.ucoz.com/image/categories-bg.gif); float: left; background-color: #2A3331; border-top: 1px solid #424D4B; border-bottom: 1px solid #1A201E; border-left: 1px solid #424D4B; border-right: 1px solid #1A201E; margin: 0px; }
#categories ul { margin: 0px; padding: 0px; list-style-type: none; list-style-image: none; float: left; }
#categories ul li { float: left; display: block; padding-left: 0px; margin: 0px; height: 40px; }
#categories ul li a:link, #categories ul li a:visited, #categories ul li a:active { height: 31px; display: block; color: #FFFFFF; font-size: 11px; padding: 9px 10px 0px 10px; float: left; margin: 0px 1px; background-image: url(http://mugencharacters.ucoz.com/image/categories-line.gif); background-position: right; background-repeat: no-repeat; }
#categories ul li a:hover { text-decoration: none; }

 /*-------------[DROPDOWN NAVIGATION]------------*/
 #nav2 li li:hover ul, ul#nav2 li li.sfHover ul { left: 174px; }
 #nav2 li ul { background-image: none; }
 #nav2 li ul { width: 240px !important; }
 #nav2 li { z-index:1001; }
 #nav2 li:hover ul, ul#nav2 li.sfHover ul { left: -6px; }
 #nav2 li li a:link, #nav2 li li a:visited { background-color: #902d12 !important; padding: 10px 30px 0px 30px !important; font-weight: normal; }
 #nav2 li li a:hover { background-color: #7b1f05 !important; }
 #nav2 li:hover { background-color: #902D12; }


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
p img { padding: 0; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }


/*------------------------------------------------*/
/*-------------------[SIDEBAR]--------------------*/
/*------------------------------------------------*/
#sidebar { float: left; padding-left: 0px; padding-right: 0px; width: 273px; }
 .sidebar-box { float: left; background-color: #262D2B; background-image: url(http://mugencharacters.ucoz.com/image/sidebar-bg.gif); background-repeat: repeat-x; padding-bottom: 15px; width: 273px; }
 .sidebar-box ul li { color: #373434; margin: 0px 0px; display: block; float: left; width: 273px; font-size:11px; }
 .sidebar-box ul { list-style-type: none; margin: 0px 0px; padding: 0px 0px; width: 273px; }
 .sidebar-box ul li a:link, .sidebar-box ul li a:visited, .sidebar-box ul li a:active { color: #FFF; border-top: 1px solid #36423F; border-bottom: 1px solid #192522; width: 228px; padding: 5px 10px 5px 35px; margin: 0px 0px; display: block; background-image: url(http://mugencharacters.ucoz.com/image/bullet.gif); background-repeat: no-repeat; background-position: 10px 10px; }
 .sidebar-box ul li a:hover { color: #FFF; background-color: #202624; border-bottom: 1px solid #141917; border-top: 1px solid #262D2B; background-image: url(http://mugencharacters.ucoz.com/image/bullet-hover.gif); text-decoration: none; }
 .sidebar-box h2 { font-size: 11px; color: #FFF; font-weight: normal; font-weight: bold; font-family: Trebuchet MS; background-image: url(http://mugencharacters.ucoz.com/image/h3-bg.gif); background-repeat: no-repeat; background-position: left; width: 256px; height: 25px; padding: 5px 0px 0px 17px; margin: 0px 0px; }
 .sidebar-box h6 { font-size: 11px; color: #FFF; font-weight: normal; font-weight: bold; font-family: Trebuchet MS; background-image: url(http://mugencharacters.ucoz.com/image/h3-bg.gif); background-repeat: no-repeat; background-position: left; width: 256px; height: 25px; padding: 5px 0px 0px 17px; margin: 0px 0px; }

 
#main-page h2{font-size: 11pt; margin: 2px 0 0 0}
 #main-webpage h1 {font-size: 12px; margin: -15px 0 0 4px; color: rgb(255, 255, 255);}
 #full-entryt h1 {font-size: 16px; margin: -18px 0 0 7px}


/*------------------------------------------------*/
/*--------------------[FOOTER]--------------------*/
/*------------------------------------------------*/
#footer { clear: both; width: 100%; height: 73px; text-align: left; color: #FFFFFF; padding-top: 14px; background-image: url(http://mugencharacters.ucoz.com/image/footer.gif); background-repeat: no-repeat; ; background-position: center; margin: 0px; float: left; font-size: 11px; }
 #footer a { color: #FFFFFF; font-size: 11px; }
 #footer a:visited { color: #FFFFFF; }
 #footer a:hover { color: #FFFFFF; text-decoration: underline; }

/*-------------------*/
catPages1 { 
padding:3px; 
margin:3px; 
text-align:center; 
color:#ffffff; 
} 

.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:active{ 
margin: 2px; 
padding: 2px 5px 2px 5px; 
background: #2C2C2C url(http://mugencharacters.ucoz.com/image/normal.png);
text-decoration: none; /* no underline */ 
color: #fff; 
} 


.catPages1 b { border:1px solid #8A270C; 
padding: 0px 5px 2px 5px; 
margin-right: 2px; 
color: #FFFfff; 
background: #8A270C url(http://mugencharacters.ucoz.com/image/normal.png);
}

.catPages1 a:hover, .catPages1 a:active { 
border:1px solid #8A270C; 
color: #FFFfff; 
background: #8A270C url(http://mugencharacters.ucoz.com/image/normal.png); 
} 


/* ====== forum End ====== */
.codeButtons {border-bottom:3px solid #cacaca;border-top:1px solid #cacaca;border-right:1px solid #cacaca;border-left:1px solid #cacaca;} 
.codeButtons:hover {border-bottom:3px solid #8A270C;}

/*-------------------*/
.sorting{
margin:0 0 10px;
padding:4px 0;
list-style:none;
border:solid #000;
border-width:1px 0;
background:#4e4e4e;
color:#fff;
text-align:center;
}
.sorting li{
display:inline;
}
.sorting li a{
padding:3px;
color:#fff;
text-decoration:none;
}
.sorting a:hover{
color:#8A270C;
background:#ffffff;
}
/*-------------------*/

/* mouse over image transparancy effect */
a:hover img {
 filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50);
 -moz-opacity: 0.5; /* Mozilla 1.6 */
 -khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
 opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +,
 Safari 1.2+, Opera 9 */
 /*filter: alpha(opacity=50); */ /* IE 5.5+*/
}
/* ------------ */